@charset "utf-8";
/* CSS Document */
@media screen and (max-width: 1200px) {

	header .top{width: 97%;}
	header .top h1{width: 240px;padding-top: 20px;}
	header .top .top_r .nav li{margin:0 20px;}

	.index_box{max-width: 980px;}

	.foot .box{padding:28px 2%;}
	.foot .box .foot_c .foot_c_l{float: none;padding-right: 0px;margin-bottom: 20px;}
	.foot .box .foot_c .foot_c_r{float: none;}
	
	.layout{ width:97%;}

}

@media screen and (max-width: 980px) {

	header{height: 60px;}
	header .top h1{ width: 180px;padding-top: 2px;margin-left:1%;}
	header .top .top_r{display: none;}
	.yuyan_er{display: block;margin-top: 0px;}
	.yuyan_er ul{text-align: left;font-size: 0px;}
	header .top .nav{display: none;}
	header .m-btn{display:block;}

	.banner{margin-top:0;}
	.banner_ny{margin-top: 60px;}
	
	.ind-fi .list ul li .box h2{font-size: 16px;}
	.ind-fi .list ul li .box3{background-size: 50px !important;}
	
	.index_box{width: 96%;}
	
	.dyip .title h2{font-size:24px;}
	.dyip .box{width: 100%;  margin-top: 20px; overflow: hidden;}
	.dyip .box .txt{width: 98%;}
	.dyip .box .why{width:100%; margin:20px auto 0 auto; overflow: hidden;}
	.dyip .box .why ul{margin-left: -3%;}
	.dyip .box .why ul li {width: 47%;float: left;margin-left: 3%;margin-top:20px;}
	.dyip .box .why ul li .title h2{font-size: 18px;line-height: 35px;}
	.dyip .box .why ul li .title p{font-size: 13px; margin-top: 0; }
	
	
	.derp{background: #fff; padding:20px 0; overflow: hidden;}
	.derp .title{text-align: center;color:#333; }
	.derp .title h2{font-size: 24px;}
	
	.dsanp{background: #f5f5f5; padding:20px 0; overflow: hidden;}
	.dsanp .title h2{font-size: 24px;}
	
	.case_conbox{ float:left; width:94%; height:290px; padding:0 3%; background:#3c3c3c;}
	.case_fl{ display:block; width:100%; margin-top:25px; overflow:hidden;}
	.case_fl li{ float:left; width:110px; height:30px; border-radius:16px; border:1px solid #767676; margin-right:15px; margin-bottom:20px; overflow:hidden;}
	
	.case_right{ float:right; width:100%; height:auto; }
	.case_lm{ float:left; width:49%; margin-bottom: 2.5%;}
	
	.case_lm:nth-child(3n){ margin-right:2%;}
	.case_lm:nth-child(2n){ margin-right:0;}
	
	.dsip .title h2{font-size: 24px;}
	.dsip .box li .title_er h2{font-size: 15px;font-weight: bold; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

	.foot{padding:0;}
	.foot .box{}
	.foot .box .t_l{width: 75%;margin-right: 0%;margin-bottom: 30px;}
	.foot .box .t_c{width: 100%;  border-top: 1px solid #444; padding-top:30px;}
	.foot .box .t_r{width: 22%; margin-bottom: 30px;}
	
	
	.bread_content .bread_box{float: left;width:100%;}
	.bread_content .inner_nav ul li a{padding:15px;}
	.bread_content .inner_nav{float: left; width:100%; }
	
	.inner_content .inner_about{margin: 28px 0; padding:20px; overflow: hidden;}
	.list_conbox{ font-size:14px; line-height:30px; }
	.list_conbox img{display: block; width: 100% !important; float: none !important; margin-left: 0 !important;}
	
	.wh_box ul li p{font-size:17px;}
	
	.honor ul li{float:left;width:48%;  }
		
	.product_p ul li{float:left; width:48%; }
	
	.news_list li{float: left;width: 48%;}
	
	.contact_box .Lx_l{width: 100%; float: left; margin-bottom: 20px;}
	.contact_box .Map_r{width: 100%; float: left;}
	

}

@media screen and (max-width: 720px) {

	.banner .swiper-container .m{display: block;}
	.banner .swiper-container .pc{display: none;}
	.banner .swiper-pagination-bullet{width: 10px;height: 10px;}
	.banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 10px;}

	
	.ind-fi .list ul li{width: 49.6%; padding:12px 0; border-bottom: 1px solid #3785cd;}
	.ind-fi .list ul li .box{width: 82%; }
	.ind-fi .list ul li .box h2{font-size: 16px;}
	.ind-fi .list ul li .box3{background-size: 45px !important;}
	
	.dyip .box .why ul li .pic{width:90px; height: 90px; line-height:90px;}
	
	.derp{background: #fff; padding:20px 0; overflow: hidden;}
	
	.dsanp{background: #f5f5f5; padding:20px 0; overflow: hidden;}
	
	.dsip{background: #fff; padding:25px 0; overflow: hidden;}
	.dsip .box{width: 100%;  margin-top: 30px; overflow: hidden;}
	.dsip .box ul{margin-left: 0;margin-top: 5px;}
	.dsip .box li{float: left;width: 100%;margin-left: 0;margin-bottom: 20px;}
	.dsip .box li .title_er{margin-top: 18px;}
	.dsip .box li .title_er p{line-height: 26px;font-size: 13px;margin-top:12px; }
	.dsip .box li .title_er .more{margin-top: 12px;}
	
	
	.foot{padding:30px 0;margin-top: 20px;}
	.foot .box{padding:0 3%;}
	.foot .box .t_l{width: 68%; float: left; margin-right: 0%;}
	.foot .box .t_c{display: none;}
	.foot .box .t_r{width: 25%;float: right; border-top:none;padding-top: 30px;margin-top: 0px;}
	.foot .box .foot_b{line-height: 24px;padding-top: 20px;}
	.foot .box .foot_b .copyright{float: none;}
	.foot .box .foot_b p{float: none;}
	
	.wh_box ul{margin-left:0}
	.wh_box ul li{float: left; width: 100%;margin-left:0;margin-bottom:30px; }
	
	.zhaopin li .Fl,.zhaopin li .Fr{float: none;}
	.zhaopin dl{margin-left: 0px;margin-top: 10px;line-height: 30px;}
	.zhaopin dd{float: left;margin-left: 0px;border-right: none;padding-right: 0px;width:33.333%;}
	.zhaopin .more{width: 100px;height: 30px;line-height: 30px;}

	.zhaopin_con .zhaopin_title{padding-bottom: 20px;}
	.zhaopin_con dl{margin-left: 0px;margin-top: 10px;line-height: 30px;}
	.zhaopin_con dd{float: left;margin-left: 0px;border-right: none;padding-right: 0px;width: 33.333%;}
	.zhaopin_con .zhaopin_c{margin-top: 20px;}

	


}